package com.bcxin.ars.dto;

/**
 * Created by 苏 on 2017/5/26.
 */
public class HotMap {
    /**
     * 经度
     */
    private String lng;
    /**
     * 纬度
     */
    private String lat;
    /***
     * 次数
     */
    private String count;

    public String getLng() {
        return lng;
    }

    public void setLng(String lng) {
        this.lng = lng;
    }

    public String getLat() {
        return lat;
    }

    public void setLat(String lat) {
        this.lat = lat;
    }

    public String getCount() {
        return count;
    }

    public void setCount(String count) {
        this.count = count;
    }
}
